Skip to main content
GET
/
audiences
cURL
curl --request GET \
  --url https://letterby.com/api/v4/audiences \
  --header 'apiKey: <api-key>'
{
  "data": {
    "audiences": [
      {
        "id": "<string>",
        "name": "<string>",
        "filters": "<string>",
        "mode": "smart",
        "listId": "<string>",
        "createdAt": "2023-11-07T05:31:56Z",
        "updatedAt": "2023-11-07T05:31:56Z",
        "subs": [
          {
            "id": "<string>",
            "email": "<string>",
            "firstName": "<string>",
            "lastName": "<string>",
            "phoneNumber": "<string>",
            "createdAt": "2023-11-07T05:31:56Z",
            "points": 123,
            "referrals": 123,
            "listId": "<string>",
            "isVerified": true,
            "unsubscribed": true,
            "data": {},
            "address": "<string>",
            "isGDPR": true,
            "name": "<string>",
            "instagram": "<string>",
            "twitter": "<string>",
            "website": "<string>",
            "company": "<string>",
            "country": "<string>",
            "city": "<string>",
            "list": {
              "id": "<string>",
              "name": "<string>",
              "url": "<string>",
              "mode": "<string>",
              "referrals": true,
              "color": "<string>",
              "title": "<string>",
              "desc": "<string>"
            },
            "audiences": "<array>",
            "referralLink": "<string>",
            "privateLink": "<string>"
          }
        ]
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.letterby.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apiKey
string
header
required

API key to authorize requests

Query Parameters

listId
string
required

Filter audiences by list ID

Response

Audiences response

data
object